/* montserrat-100 - cyrillic-ext_latin-ext_latin_cyrillic */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 100;
  font-display: fallback;
  src: url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-100.eot");
  /* IE9 Compat Modes */
  src: local("Montserrat Thin"), local("Montserrat-Thin"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-100.eot?#iefix") format("embedded-opentype"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-100.woff2") format("woff2"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-100.woff") format("woff"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-100.ttf") format("truetype"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-100.svg#Montserrat") format("svg");
  /* Legacy iOS */
}

/* montserrat-100italic - cyrillic-ext_latin-ext_latin_cyrillic */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 100;
  font-display: fallback;
  src: url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-100italic.eot");
  /* IE9 Compat Modes */
  src: local("Montserrat Thin Italic"), local("Montserrat-ThinItalic"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-100italic.eot?#iefix") format("embedded-opentype"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-100italic.woff2") format("woff2"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-100italic.woff") format("woff"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-100italic.ttf") format("truetype"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-100italic.svg#Montserrat") format("svg");
  /* Legacy iOS */
}

/* montserrat-200 - cyrillic-ext_latin-ext_latin_cyrillic */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 200;
  font-display: fallback;
  src: url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-200.eot");
  /* IE9 Compat Modes */
  src: local("Montserrat ExtraLight"), local("Montserrat-ExtraLight"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-200.eot?#iefix") format("embedded-opentype"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-200.woff2") format("woff2"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-200.woff") format("woff"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-200.ttf") format("truetype"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-200.svg#Montserrat") format("svg");
  /* Legacy iOS */
}

/* montserrat-200italic - cyrillic-ext_latin-ext_latin_cyrillic */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 200;
  font-display: fallback;
  src: url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-200italic.eot");
  /* IE9 Compat Modes */
  src: local("Montserrat ExtraLight Italic"), local("Montserrat-ExtraLightItalic"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-200italic.eot?#iefix") format("embedded-opentype"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-200italic.woff2") format("woff2"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-200italic.woff") format("woff"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-200italic.ttf") format("truetype"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-200italic.svg#Montserrat") format("svg");
  /* Legacy iOS */
}

/* montserrat-300 - cyrillic-ext_latin-ext_latin_cyrillic */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  font-display: fallback;
  src: url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-300.eot");
  /* IE9 Compat Modes */
  src: local("Montserrat Light"), local("Montserrat-Light"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-300.eot?#iefix") format("embedded-opentype"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-300.woff2") format("woff2"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-300.woff") format("woff"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-300.ttf") format("truetype"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-300.svg#Montserrat") format("svg");
  /* Legacy iOS */
}

/* montserrat-300italic - cyrillic-ext_latin-ext_latin_cyrillic */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 300;
  font-display: fallback;
  src: url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-300italic.eot");
  /* IE9 Compat Modes */
  src: local("Montserrat Light Italic"), local("Montserrat-LightItalic"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-300italic.eot?#iefix") format("embedded-opentype"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-300italic.woff2") format("woff2"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-300italic.woff") format("woff"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-300italic.ttf") format("truetype"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-300italic.svg#Montserrat") format("svg");
  /* Legacy iOS */
}

/* montserrat-regular - cyrillic-ext_latin-ext_latin_cyrillic */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  font-display: fallback;
  src: url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-regular.eot");
  /* IE9 Compat Modes */
  src: local("Montserrat Regular"), local("Montserrat-Regular"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-regular.eot?#iefix") format("embedded-opentype"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-regular.woff2") format("woff2"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-regular.woff") format("woff"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-regular.ttf") format("truetype"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-regular.svg#Montserrat") format("svg");
  /* Legacy iOS */
}

/* montserrat-italic - cyrillic-ext_latin-ext_latin_cyrillic */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 400;
  font-display: fallback;
  src: url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-italic.eot");
  /* IE9 Compat Modes */
  src: local("Montserrat Italic"), local("Montserrat-Italic"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-italic.eot?#iefix") format("embedded-opentype"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-italic.woff2") format("woff2"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-italic.woff") format("woff"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-italic.ttf") format("truetype"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-italic.svg#Montserrat") format("svg");
  /* Legacy iOS */
}

/* montserrat-500 - cyrillic-ext_latin-ext_latin_cyrillic */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  font-display: fallback;
  src: url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-500.eot");
  /* IE9 Compat Modes */
  src: local("Montserrat Medium"), local("Montserrat-Medium"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-500.eot?#iefix") format("embedded-opentype"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-500.woff2") format("woff2"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-500.woff") format("woff"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-500.ttf") format("truetype"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-500.svg#Montserrat") format("svg");
  /* Legacy iOS */
}

/* montserrat-500italic - cyrillic-ext_latin-ext_latin_cyrillic */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 500;
  font-display: fallback;
  src: url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-500italic.eot");
  /* IE9 Compat Modes */
  src: local("Montserrat Medium Italic"), local("Montserrat-MediumItalic"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-500italic.eot?#iefix") format("embedded-opentype"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-500italic.woff2") format("woff2"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-500italic.woff") format("woff"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-500italic.ttf") format("truetype"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-500italic.svg#Montserrat") format("svg");
  /* Legacy iOS */
}

/* montserrat-600 - cyrillic-ext_latin-ext_latin_cyrillic */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  font-display: fallback;
  src: url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-600.eot");
  /* IE9 Compat Modes */
  src: local("Montserrat SemiBold"), local("Montserrat-SemiBold"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-600.eot?#iefix") format("embedded-opentype"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-600.woff2") format("woff2"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-600.woff") format("woff"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-600.ttf") format("truetype"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-600.svg#Montserrat") format("svg");
  /* Legacy iOS */
}

/* montserrat-600italic - cyrillic-ext_latin-ext_latin_cyrillic */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 600;
  font-display: fallback;
  src: url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-600italic.eot");
  /* IE9 Compat Modes */
  src: local("Montserrat SemiBold Italic"), local("Montserrat-SemiBoldItalic"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-600italic.eot?#iefix") format("embedded-opentype"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-600italic.woff2") format("woff2"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-600italic.woff") format("woff"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-600italic.ttf") format("truetype"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-600italic.svg#Montserrat") format("svg");
  /* Legacy iOS */
}

/* montserrat-700 - cyrillic-ext_latin-ext_latin_cyrillic */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  font-display: fallback;
  src: url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-700.eot");
  /* IE9 Compat Modes */
  src: local("Montserrat Bold"), local("Montserrat-Bold"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-700.eot?#iefix") format("embedded-opentype"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-700.woff2") format("woff2"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-700.woff") format("woff"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-700.ttf") format("truetype"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-700.svg#Montserrat") format("svg");
  /* Legacy iOS */
}

/* montserrat-700italic - cyrillic-ext_latin-ext_latin_cyrillic */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 700;
  font-display: fallback;
  src: url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-700italic.eot");
  /* IE9 Compat Modes */
  src: local("Montserrat Bold Italic"), local("Montserrat-BoldItalic"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-700italic.eot?#iefix") format("embedded-opentype"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-700italic.woff2") format("woff2"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-700italic.woff") format("woff"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-700italic.ttf") format("truetype"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-700italic.svg#Montserrat") format("svg");
  /* Legacy iOS */
}

/* montserrat-800 - cyrillic-ext_latin-ext_latin_cyrillic */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 800;
  font-display: fallback;
  src: url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-800.eot");
  /* IE9 Compat Modes */
  src: local("Montserrat ExtraBold"), local("Montserrat-ExtraBold"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-800.eot?#iefix") format("embedded-opentype"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-800.woff2") format("woff2"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-800.woff") format("woff"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-800.ttf") format("truetype"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-800.svg#Montserrat") format("svg");
  /* Legacy iOS */
}

/* montserrat-800italic - cyrillic-ext_latin-ext_latin_cyrillic */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 800;
  font-display: fallback;
  src: url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-800italic.eot");
  /* IE9 Compat Modes */
  src: local("Montserrat ExtraBold Italic"), local("Montserrat-ExtraBoldItalic"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-800italic.eot?#iefix") format("embedded-opentype"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-800italic.woff2") format("woff2"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-800italic.woff") format("woff"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-800italic.ttf") format("truetype"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-800italic.svg#Montserrat") format("svg");
  /* Legacy iOS */
}

/* montserrat-900 - cyrillic-ext_latin-ext_latin_cyrillic */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 900;
  font-display: fallback;
  src: url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-900.eot");
  /* IE9 Compat Modes */
  src: local("Montserrat Black"), local("Montserrat-Black"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-900.eot?#iefix") format("embedded-opentype"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-900.woff2") format("woff2"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-900.woff") format("woff"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-900.ttf") format("truetype"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-900.svg#Montserrat") format("svg");
  /* Legacy iOS */
}

/* montserrat-900italic - cyrillic-ext_latin-ext_latin_cyrillic */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 900;
  font-display: fallback;
  src: url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-900italic.eot");
  /* IE9 Compat Modes */
  src: local("Montserrat Black Italic"), local("Montserrat-BlackItalic"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-900italic.eot?#iefix") format("embedded-opentype"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-900italic.woff2") format("woff2"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-900italic.woff") format("woff"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-900italic.ttf") format("truetype"), url("../fonts/montserrat-v14-cyrillic-ext_latin-ext_latin_cyrillic-900italic.svg#Montserrat") format("svg");
  /* Legacy iOS */
}
